[AlternC-dev] Pb après patch (upgrade de php4 en 4.2+ ?)

Retour à l'archive de la liste
Le site d'AlternC
Google Custom Search

Guillaume Plessis gui at moolfreet.com
Ven 12 Déc 10:04:36 CET 2003


Bonjour,

perso, j installe toujours la derniere release stable de php avec
alternc (je met les paquets pour woody dispos sur 
http://www.dotdeb.org/ ). Aucun souci n a ete reporte par mes 
clients et d apres mes tests, tout fonctionne corrcetement.
De meme pour MySQL, pour peu qu on ait converti les tables de la base
"mysql" apres l install d AlternC.

Je n ai pas eu le temps de regarder si avec une version recente de PHP,
le trou de secu est corrige...

Gui

Le Fri, Dec 12, 2003 at 08:31:06 +0100, valentin lacambre a écrit:
> la question c'est y-a-t-il un probleme particulier connu a installer un 
> php4 4.2 ou 4.3 vis à vis d'alternc ?

-- 
Guillaume Plessis                     <gui at moolfreet.com>
GnuPG Key-ID: BA729AD0
-------------- section suivante --------------
Une pièce jointe autre que texte a été nettoyée...
Nom: non disponible
Type: application/pgp-signature
Taille: 189 octets
Desc: non disponible
URL: <http://lists.alternc.org/arch/dev/attachments/20031212/970eb0d6/attachment-0001.pgp>


Plus d'informations sur la liste de diffusion Dev